import React from 'react';
export default function SubdirectoryArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m566-105.87-56.57-56.56 152.96-152.96H185.87V-814.7h79.22v420.09h398.3L510.43-547.57l57.14-56.56L814.7-357z" })));
}
